<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>She-Hulk</Series>
  <Number>11</Number>
  <Web>https://www.amazon.com/dp/B0BPTXLQ88</Web>
  <Summary>New arc! Great jumping on point! A new villain starts a thieving spree through New York City and ends up face-to-green-face with Jennifer Walters, the Sensational She-Hulk! Also, have you noticed that this is LGY #174? You'd almost think something very special is coming!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTXLQ88], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
